My Oracle Support Banner

E-Business Suite Applications Management Pack (AMP) Target Instance Discovery Fails With Error 'EMGC supports 13.1.0.0.0 and 12.1.0.4.0 agents only. Seems one or more agents are below 12.1.0.4.0' (Doc ID 2366326.1)

Last updated on FEBRUARY 22, 2019

Applies to:

Application Management Pack for Oracle E-Business Suite - Version 13.1.1.1.0 and later
Information in this document applies to any platform.

Symptoms

E-Business Suite Applications Management Pack (AMP), Auto Discovery related issues

 

 The below Applications Management Pack (AMP) error occurs attempting to discover an E-Business Suite instance:


"------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
OMS Version is 13.2.0.0.0
*********************************************************
|Monitoring Host | Agent Version| Compatibility|
*********************************************************
|<Monitoring Host Name> | 13.2.0.0.0 | NO |
---------------------------------------------------------

Error : EMGC supports 13.1.0.0.0 and 12.1.0.4.0 agents only. Seems one or more agents are below 12.1.0.4.0. Please check above table and upgrade non compatible agents before performing EBS discovery"

Changes

Installed latest Oracle Grid Control 13.2 version

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.